;WARNING
;DO NOT USE STRINGS LONGER THAN 1024 CHARACTERS
;WARNING

[List]
SectionLabel(0)="OFFICIAL SITES"
SectionSet_0(0)="AA:Special Forces"
SectionSet_1(0)="US Army Website"
SectionSet_2(0)="America's Army Official Gear"
SectionSet_3(0)="AA:Rise of a Soldier"
NUMSETS(0)=4

SectionLabel(1)="FAN SITES"
SectionSet_0(1)="AA-Overview"
SectionSet_1(1)="AAO Tracker"
SectionSet_2(1)="Forward Observer"
SectionSet_3(1)="AAFiles"
SectionSet_4(1)="The Foxhole"
SectionSet_5(1)="TweakGuide"
NUMSETS(1)=6

SectionLabel(2)="COMPETITIVE GAMING SITES"
SectionSet_0(2)="TWL"
SectionSet_1(2)="CAL"
NUMSETS(2)=2

SectionLabel(3)="PARTNERS"
SectionSet_0(3)="Pragmatic Solutions, Inc."
SectionSet_1(3)="GameSpy Industries"
SectionSet_2(3)="NVIDIA"
SectionSet_3(3)="Even Balance, Inc."
SectionSet_4(3)="Epic Games"
SectionSet_5(3)="Xfire"
SectionSet_6(3)="Super Computer, Inc."
SectionSet_7(3)="Prima"
SectionSet_8(3)="Ideazon, Inc."
SectionSet_9(3)="LX Systems"
NUMSETS(3)=10

NUMSECTIONS=4

[AA:Special Forces]
DisplayLink="http://www.americasarmy.com"
Link="http://www.americasarmy.com/redir.php?r=22"

[US Army Website]
DisplayLink="http://www.goarmy.com"
Link="http://www.americasarmy.com/redir.php?r=2"

[America's Army Official Gear]
DisplayLink="http://www.armygamegear.com"
Link="http://www.americasarmy.com/redir.php?r=21"

[AA:Rise of a Soldier]
DisplayLink="http://www.riseofasoldier.com/"
Link="http://www.americasarmy.com/redir.php?r=112"

[AA-Overview]
DisplayLink=http://www.aa-overview.com/
Link="http://www.americasarmy.com/redir.php?r=51"
Image=""
Text1="An independent and non-sponsored resource covering the America's Army game and community."

[AAO Tracker]
DisplayLink=http://aaotracker.4players.de/
Link="http://www.americasarmy.com/redir.php?r=54"
Image=""
Text1="One of America's Army's largest community sites.  This site is home to the 'AAO-Tracker' stat tracking service."

[Forward Observer]
DisplayLink=http://www.forwardobserver.us/
Link="http://www.americasarmy.com/redir.php?r=52"
Image=""
Text1="An established America's Army community site featuring an exclusive Online AA:SF Server Browser"

[AAFiles]
DisplayLink=http://www.aafiles.com/file.index
Link="http://www.americasarmy.com/redir.php?r=50"
Image=""
Text1="Central repository for all America's Army files."

[The Foxhole]
DisplayLink=http://www.the-foxhole.us/
Link="http://www.americasarmy.com/redir.php?r=53"
Image=""
Text1="Non-sponsored community site specializing in the creation of tactical resource guides."

[TweakGuide]
DisplayLink=http://www.tweakguides.com/AASF_1.html/
Link="http://www.americasarmy.com/redir.php?r=55"
Image=""
Text1="An America's Army configuration guide containing a host of resources on configuring the America's Army game in order to maximize the enjoyment of the game based on your PC specifications."

[TWL]
DisplayLink=http://www.teamwarfare.com/
Link="http://www.americasarmy.com/redir.php?r=70"
Image=""
Text1="Team Warfare League (TWL) is a community based gaming site which hosts many AA ladders/leagues." 

[CAL]
DisplayLink=http://www.caleague.com/?league=AA
Link="http://www.americasarmy.com/redir.php?r=71"
Image=""
Text1="The Cyberathlete Amateur League (CAL) is an established competitive gaming site hosting several AA team leagues."

[Pragmatic Solutions, Inc.]
DisplayLink="http://www.pr-sol.com/"
Link="http://www.pr-sol.com/"
Image="logo_prsol"
Text1="Pragmatic Solutions, Inc. develops software. A company that knows no bounds when it comes to the application it's asked to develop; its team members immerse themselves into building a solid framework that then builds upon itself, layer by layer, to achieve the necessary objectives. Pragmatic Solutions, Inc. blends superior talent, original thinking and a large dose of common sense. It doesn't allow itself to think in terms of simply completing a project, but evolving it. Through valued feedback by both customer and consumer, it commits its resources to constantly finding a better way. This approach, fundamental to the way each developer works, has contributed to Pragmatic Solutions, Inc. proudly becoming an America's Army technology partner."

[GameSpy Industries]
DisplayLink="http://www.GAMESPY.com"
Link="http://www.americasarmy.com/redir.php?r=5"
Image="logo_gamespy"
Text1="GameSpy Industries is a leading content and technology company targeted at the gaming and entertainment industries. Its GameSpy Network of web sites, including GameSpy.com and FilePlanet.com, reaches the largest audience of hard-core gamers available on the Internet, according to all major Internet measurement firms, including comScore Networks and Media Metrix. GameSpy's other media property, the Mplayer Entertainment Network, is the largest online advertising network targeting tech-savvy entertainment enthusiasts, according to Jupiter Media Metrix. GameSpy is also the publisher of GameSpy Arcade, GameSpy 3D and Roger Wilco!, leading software products that enable multi-player gaming for millions of gamers worldwide"
Text2="GameSpy also develops and licenses technology products and services which are incorporated into hundreds of PC and console games, providing multi-player functionalities, security, data collection, and in-game advertising to most major game publishers. The privately held company, which was founded in 1995, is based in Irvine, Ca."

[NVIDIA]
DisplayLink="http://www.nvidia.com"
Link="http://www.americasarmy.com/redir.php?r=7"
Image="logo_nvidia"
Text1="NVIDIA® Corporation is the worldwide leader in graphics processors and media and communications devices. The unmatched breadth of NVIDIA's product line enriches 3D, 2D, video, audio, communications, broadband connectivity, and high-definition digital video and television for every audience and platform including desktop PCs, game consoles, workstations, Internet-enabled appliances, Macintosh, and mobile PCs."

[Even Balance, Inc.]
DisplayLink=http://www.evenbalance.com/index.php
Link="http://www.americasarmy.com/redir.php?r=8"
Image="logo_punkbuster"
Text1="Even Balance, Inc. spearheads the effort to fight cheating in the online multiplayer gaming industry. Even Balance's PunkBuster Anti-Cheat system brings accountability to the online battlefield by giving Server Administrators and Players the tools they need to keep gameplay as fair as possible for all participants."

[Epic Games]
DisplayLink="http://www.EPICGAMES.com"
Link="http://www.americasarmy.com/redir.php?r=9"
Image="logo_epicgames"
Text1="Epic Games Inc, based in Raleigh, NC and established in 1991, is a developer of cutting-edge computer and video games. The company is best known as the creator of hit PC 3D action games Unreal and Unreal Tournament, both award-winning blockbuster hits having each sold more than 1 million copies.  Games created with the Unreal Tournament Game Engine include: 2002 Console Game of the Year winner: Tom Clancy's Splinter CellTM (on PC and console platforms) from Ubi Soft, PC Gamer's 2000 Game of the Year:  Deus Ex from Ion Storm/Eidos, America's Army, from the United States Army and Harry Potter and the Sorcerer's Stone (PC) from Electronic Arts and many others. Prior to their 3D success, Epic Games was well known for the hit shareware games Jill of the Jungle, Jazz Jackrabbit and Epic Pinball."

[Xfire]
DisplayLink="http://www.xfire.com"
Link="http://www.americasarmy.com/redir.php?r=12"
Image="logo_xfire"
Text1="Xfire is a free gaming tool that automatically keeps track of when and where gamers are playing PC games online and lets their friends join them easily. It doesn't matter which online game your friends are playing, which server browser they are using, or which gaming service they're playing on; Xfire is intelligent enough to recognize where your friends are at any time. The following gamer tools are included in the free Xfire download: Friend Tracker, One-Click Join, Xfire In-Game (Instant Messaging while you play), Server Browser, File Downloads, and Profiles with Automatic Stats - all with over 275 games supported."

[Super Computer, Inc.]
DisplayLink="http://www.supercomputerinc.com"
Link="http://www.americasarmy.com/redir.php?r=4"
Image="logo_sci_i"
Text1="Super Computer International (SCI) is the world's most advanced enterprise class online gaming infrastructure solution, featuring over 5 TFlop in computing power with multiple Jupiter and Avalanche Clusters. With the introduction of the Andromeda middleware suite, SCI offers a highly scalable option for publishers/developers in the gaming vertical for the next generation in Master Browsers, Authentication, Statistical and Demographic tracking tools and digital content delivery via aXML. SCI has partnered with more than 30 industry leaders to bring the online gaming community the ultimate experience and is expanding to cover a worldwide footprint."

[Prima]
DisplayLink="http://www.primagames.com"
Link="http://www.americasarmy.com/redir.php?r=10"
Image="logo_prima"
Text1="Prima Games, a division of Random House Inc., is the world's leading publisher of strategy guides for computer and console video games, with more than 900 titles published and over 50 million guides in print. High quality strategy guides, extensive retail distribution and relationships with top game developers and publishers have allowed Prima Games to claim the highest market share among strategy guide publishers."

[Ideazon, Inc.]
DisplayLink="http://www.ideazon.com/"
Link="http://www.americasarmy.com/redir.php?r=11"
Image="logo_ideazon"
Text1="North American-based Ideazon, Inc. develops, manufactures, and markets the next generation of computer keyboard technologies that enable a new level of interaction between the end-user and their computer. The Zboard™ system enhances performance, improves end-user satisfaction, accelerates training and adoption, and dramatically increases productivity."
Text2="Ideazon is headquartered in Vaughan, Ontario with offices in California, Massachusetts, and Israel. For more information, contact Ideazon toll-free at 1-866-433-2966 or visit the company's web site at www.ideazon.com."

[LX Systems]
DisplayLink=http://www.lxsystems.com
Link="http://www.americasarmy.com/redir.php?r=15"
Image=""
Text1="LX Systems develops technologies that enable multimedia providers to efficiently market and distribute their content. By providing customized graphical download interfaces, the Cooperative Communication Network (CCN) delivery platform creates new promotional opportunities while it cost-effectively distributes content to a targeted audience. LX Systems technology has powered in excess of 10 million Internet downloads and has a marketing reach of millions more. "

;[Netfire]
;DisplayLink="http://www.netfire.com"
;Link="http://www.americasarmy.com/redir.php?r=14"
;Image=""
;Text1=""

;[Ignited Minds]
;DisplayLink="http://www.ignitedminds.com"
;Link="http://www.americasarmy.com/redir.php?r=16"
;Image=""
;Text1=""

;[Gigex Inc.]
;DisplayLink="http://www.gigex.com"
;Link="http://www.americasarmy.com/redir.php?r=13"
;Image="logo_gigex"
;Text1="Gigex is the leading advertising and promotions company specializing in distribution of product demos and trailers to targeted consumers and media on the Internet. Gigex syndicates its free broadband video game demos and trailers across over 75 leading portal, entertainment and lifestyle websites. Gigex has promoted hundreds of major game titles for leading publishers including 3DO, BAM!, Disney Interactive, Electronic Arts, Gotham Games, Infogrames, Microsoft, SEGA, Sierra, Sony, Take Two, THQ, UbiSoft, Vivendi Universal and others. Founded in 1995, Gigex http://www.gigex.com is privately held with offices in San Francisco and New York City."

;[Akamai]
;DisplayLink="http://www.akamai.com"
;Link="http://www.americasarmy.com/redir.php?r=6"
;Image="logo_akamai"
;Text1="Akamai provides products and services that enable the world's leading enterprises and government agencies to extend and control their e-business infrastructure. Having deployed the world's largest, globally-distributed computing platform, Akamai ensures the highest levels of availability, reliability, security, and performance of networked information and applications delivery between the origin and the destination of any e-business process. Headquartered in Cambridge, Massachusetts, with research and development centers around the world, Akamai's industry-leading products and services, matched with world-class customer care, are used by hundreds of successful enterprises, government entities, and Web businesses around the globe."

